const getStyles = theme => {
  return {
    section: {
      marginTop: theme.spacing(2)
    },
    panel: {
      display: "flex",
      flexDirection: "row",
      "@media (maxWidth: 600px)": {
        flexDirection: "column" // change direction for small screens
      }
    },
    profilePicture: {
      margin: "auto",
      display: "block",
      width: theme.spacing(25),
      height: theme.spacing(25)
    },
    paper: {
      margin: theme.spacing(2)
    },
    chip: {
      margin: theme.spacing(0.5)
    }
  };
};

export { getStyles };
